### Hierarchy

- StringConstructor

### Callable

- __call(value?: any): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:508

  #### Parameters

  - ##### Optional value: any

  #### Returns string

## Index

### Constructors

- constructor

### Properties

- prototype

### Methods

- fromCharCode

## Constructors

### constructor

- new StringConstructor(value?: any): String

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:507

  #### Parameters

  - ##### Optional value: any

  #### Returns String

## Properties

### prototype

prototype: String

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:510

## Methods

### fromCharCode

- fromCharCode(...codes: number[]): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:511

  #### Parameters

  - ##### Rest ...codes: number[]

  #### Returns string

Generated using TypeDoc